# Rip
Made with love &lt;3 &lt;3
Inspired from Salib Saddaf <3

# Installation
apt install git python2

git clone https://gitlab.com/khb.shuvo/Rip

cd rip

pip2 install -r requirements.txt

# Login Credential For This Tool

Username: khairul

Password: basar
